Metagames  


Précédent   Metagames > Consoles de jeux > Linkers 3DS/DSi/DS/GBA

Linkers 3DS/DSi/DS/GBA La section des linkers R4, M3, SUPERCARD, MK3 etc...

Réponse
 
Outils de la discussion Modes d'affichage
Vieux 30/07/2009, 16h33   #11 (permalink)
Profil
buffyangel
Non Inscrit / Non Connecté
Ancienneté  100%
Ancienneté 100%
 
Messages: n/a
Téléchargements:
Uploads:
Par défaut

pour l'instant, de ceux que j'ai lu , l'acekard 2i, les r4i, l'ez flash vi , l'itouch 2 et le supercard dsi one sont bloqués.
  Réponse avec citation
Vieux 30/07/2009, 16h37   #12 (permalink)
Profil
Membre
Ancienneté  46%
Ancienneté 46%
 
Avatar de maga06
 
Date d'inscription: January 2009
Pays :
Messages: 262
Téléchargements: 0
Uploads: 0
Merci: 58
Remercié 6 fois dans 4 Posts
Par défaut

Il seront bloqués si tu fais la mise à jour je pense?
maga06 est déconnecté   Réponse avec citation
Vieux 30/07/2009, 16h39   #13 (permalink)
Profil
buffyangel
Non Inscrit / Non Connecté
Ancienneté  100%
Ancienneté 100%
 
Messages: n/a
Téléchargements:
Uploads:
Par défaut

oui, si tu fait la mise a jour de la dsi, tout les linkers sont bloqués.
  Réponse avec citation
Vieux 30/07/2009, 16h42   #14 (permalink)
Profil
Membre
Ancienneté  46%
Ancienneté 46%
 
Avatar de maga06
 
Date d'inscription: January 2009
Pays :
Messages: 262
Téléchargements: 0
Uploads: 0
Merci: 58
Remercié 6 fois dans 4 Posts
Par défaut

Il faut attendre une mise à jour des Team et ensuite ont pourra passer en 1.4 je pense.
maga06 est déconnecté   Réponse avec citation
Vieux 30/07/2009, 20h00   #15 (permalink)
Profil
Membre
Ancienneté  90%
Ancienneté 90%
 
Avatar de mairut
 
Date d'inscription: May 2006
Messages: 726
Téléchargements: 0
Uploads: 0
Merci: 3
Remercié 25 fois dans 23 Posts
Par défaut

le m3i zero est bloqué aussi ?
allé j'ai pris le risque m3i zero marche plus ahaha
__________________

Dernière modification par mairut ; 30/07/2009 à 20h07.
mairut est déconnecté   Réponse avec citation
Vieux 30/07/2009, 20h07   #16 (permalink)
Profil
Banni
Ancienneté  79%
Ancienneté 79%
 
Date d'inscription: May 2006
Messages: 0
Téléchargements: 7
Uploads: 2
Merci: 90
Remercié 675 fois dans 442 Posts
Par défaut

Il suffit de désactiver son wifi pour le moment, et ça roule!

Maintenant on va voir à quelle vitesse vont réagir les teams!
bitonio6 est déconnecté   Réponse avec citation
Vieux 31/07/2009, 07h34   #17 (permalink)
Profil
Membre
Ancienneté  98%
Ancienneté 98%
 
Avatar de ender
 
Date d'inscription: May 2006
Genre : Homme
Pays :
Messages: 67
Téléchargements: 0
Uploads: 0
Merci: 0
Remercié 0 fois dans 0 Posts
Par défaut

La grande question pour moi, c'est... est-ce que les nouveaux jeux non exclusif DSi vont exiger la mise-à-jour 1.4 pour les DSi. Mystère :reflexiomo6:
ender est déconnecté   Réponse avec citation
Vieux 31/07/2009, 08h21   #18 (permalink)
Profil
Banni
Ancienneté  79%
Ancienneté 79%
 
Date d'inscription: May 2006
Messages: 0
Téléchargements: 7
Uploads: 2
Merci: 90
Remercié 675 fois dans 442 Posts
Par défaut

Mais non, ce sont des jeux DS, donc on s'en fou!
bitonio6 est déconnecté   Réponse avec citation
Vieux 31/07/2009, 11h18   #19 (permalink)
Profil
Banni
Ancienneté  79%
Ancienneté 79%
 
Date d'inscription: May 2006
Messages: 0
Téléchargements: 7
Uploads: 2
Merci: 90
Remercié 675 fois dans 442 Posts
Par défaut

ccosmos, tu ferais une liste des linkers bloqués dans ton premier post?

Bloqués connus:
Supercard DS One i
DSTTi
Acekard 2i
EZVi

J'avoue ne pas avoir très envie de mettre ma DSi à jour,
elle ne me servirait plus à grand chose,
mais j'aimerais bien savoir si certains jeux originaux ne fonctionne pas
et si le M3i zero fonctionne!

En tout cas, les "TEAMS" ne sont pas très réactives,
la moindre des choses serait déjà d'afficher un GRAND

"Dont say yes for the 1.4 Firmware on your DSi"...

bitonio6 est déconnecté   Réponse avec citation
Vieux 31/07/2009, 13h11   #20 (permalink)
Profil
Membre
Ancienneté  52%
Ancienneté 52%
 
Date d'inscription: August 2008
Pays :
Messages: 44
Téléchargements: 0
Uploads: 0
Merci: 0
Remercié 0 fois dans 0 Posts
Par défaut

M3i bloquer aussi (source gba temp)

Je me demande s'ils vont commercialiser de "nouvelle" dsi avec le 1.4 intégrer directement histoire que les linker pas upgradable volent à la poubelle (quoique compatible dslite) ?

Dernière modification par kalzar ; 31/07/2009 à 13h14.
kalzar est déconnecté   Réponse avec citation
Réponse
Précédent   Metagames > Consoles de jeux > Linkers 3DS/DSi/DS/GBA

Tags
1.4, dsi, firmware, linker, solution

Outils de la discussion
Modes d'affichage

Règles de messages
Vous ne pouvez pas créer de nouvelles discussions
Vous ne pouvez pas envoyer des réponses
Vous ne pouvez pas envoyer des pièces jointes
Vous ne pouvez pas modifier vos messages

Les balises BB sont activées : oui
Les smileys sont activés : oui
La balise [IMG] est activée : oui
Le code HTML peut être employé : non
Trackbacks are non
Pingbacks are non
Refbacks are non


Discussions similaires
Discussion Auteur Forum Réponses Dernier message
xbox qui freeze , des solutions ? knuckles Xbox 360 6 28/11/2009 16h33
[Erreur E74] De nouvelles solutions ? Overdozer Xbox 360 28 18/08/2009 20h46
Solutions pour les jeux de Zelda Invité Game Cube 9 31/12/2007 09h05
Meilleurs solutions HDD LOADER Invité Playstation 2 6 20/09/2004 16h04
G lu tt lforum et tjr pas de solutions Invité XBox 2 04/01/2004 21h39


Fuseau horaire GMT +1. Il est actuellement 13h42.


© 2003-2018 MetaGames. Tous droits réservés.